[<text>
<title>japan has no plans for new measures to aid dlr</title>
<dateline>    tokyo, april 24 - </dateline>finance minister kiichi miyazawa said
japan has no plans to take new emergency measures to support
the dollar, other than foreign exchange intervention.
    he also told reporters that many major nations yesterday
intervened heavily to support the dollar against the yen.
    yesterday's intervention was large in terms of the
countries involved and the amounts expended, he said.
    with the continued fall of the dollar against the yen,
speculation had arisen in currency markets here that japan
might take new measures to support the u.s. currency, such as
curbing capital outflows.
    miyazawa said that yesterday's news of a 4.3 pct rise in
u.s. gnp in the first quarter had been expected. although the
growth looks robust on the surface, the figures in reality are
not that good, he said.
    he said the ruling liberal democratic party (ldp) is
expected to come up with a final set of recommendations of ways
to stimulate the japanese economy before prime minister
yasuhiro nakasone leaves for washington next week.
    commenting on yesterday's report on economic restructuring
by a high-level advisory panel to nakasone, miyazawa said it
was important to put the panel's recommendations into effect.
 reuter
</text>]